﻿
.control-section .control-wrapper {
    width: 80%;
    margin: 0 auto;
    min-width: 185px;
    padding-top: 15px;
}

.e-bigger .control-section .control-wrapper {
    width: 100%;
}

.header {
    font-weight: 600;
    color: rgba(0, 0, 0, .54);
    height: 48px;
    padding: 15px 0 0 16px;
    font-size: 16px;
    background-color: #f5f5f5;
}


.ename {
    display: block !important;
    font-size: 16px;
    margin-top: 8px;
}

.name {
    padding: 3px 28px;
    line-height: 1.2em;
}

.job {
    font-size: 14px;
    margin-top: -15px;
    margin-bottom: 7px;
}

.bootstrap .job {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 7px;
}

.e-bigger.bootstrap .job {
    font-size: 14px;
    margin-top: -15px;
    margin-bottom: 7px;
}

.empImage {
    margin: 6px 16px;
    size: 50px;
    float: left;
}

.value {
    border-radius: 50%;
    float: left;
    margin-top: -1px;
    position: relative;
    left: 0px;
    height: 24px;
    width: 24px;
}

.material .value {
    margin-top: 15px;
}

.highcontrast .value {
    margin-top: 0px;
}

.highcontrast .name {
    padding: 3px 28px;
}

.bootstrap .value {
    left: -9px;
    height: 28px;
    width: 28px;
    margin-top: 18px;
}

.fabric .value {
    margin-top: 20px;
}

.material .name {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 0 0 30px;
    bottom: 20px;
    position: relative;
    margin-right: -16px;
}

.bootstrap .name {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 1px 0 0 26px;
    bottom: 24px;
    position: relative;
    margin-right: -24px;
}

.e-bigger .value {
    margin-top: 0px;
    height: 30px;
    width: 30px;
}

.e-bigger.fabric .value {
    margin-top: 2px;
}

.e-bigger.material .value {
    margin-top: 18px;
}

.e-bigger .name {
    padding: 0 0 0 36px;
    bottom: 24px;
    width: 121px;
}

.e-bigger.highcontrast .name {
    padding: 5px 0 0 36px;
    bottom: 24px;
    width: 121px;
}


.fabric .name {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 0 3px 30px;
    position: relative;
    bottom: 21px;
    margin-right: -23px;
}

.fabric.e-bigger .name {
    padding: 7px 0 0 32px;
    width: 100%;
    position: relative;
    overflow: initial;
    text-overflow: unset;
    bottom: 0px;
    margin-right: -6px;
}

.bootstrap.e-bigger .name {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 0 0 29px;
    position: relative;
    bottom: 24px;
    margin-right: -24px;
}

.bootstrap.e-bigger .value {
    left: -9px;
    margin-top: 17px;
}

.e-bigger .value {
    position: relative;
}

#organizer_popup.e-popup .e-list-item * {
    display: block;
    text-indent: 0;
}

.e-bigger #organizer_popup .e-dropdownbase .e-list-item {
    line-height: 42px;
    height: 80px;
}

.e-bigger #organizer_popup.e-popup .empImage {
    margin: 10px 16px;
}

.e-multi-select-wrapper .e-chips {
    /* max-width: 166px;*/
    overflow: hidden;
}

.e-multi-select-wrapper .e-chips {
    padding: 0 4px 0 0px
}

    .e-multi-select-wrapper .e-chips.e-mob-chip.e-chip-selected {
        padding: 0 0 0 0px;
    }

.bootstrap.e-bigger .e-chips.e-mob-chip.e-chip-selected .value {
    left: 0px;
}

.material.e-bigger .name {
    padding: 2px 0 0 36px;
    bottom: 24px;
    width: 100%;
    position: relative;
}

.material.e-bigger .e-chips.e-mob-chip.e-chip-selected .name {
    left: 0px;
    width: 110px;
    position: relative;
}

.fabric .e-multi-select-wrapper .e-chips.e-mob-chip.e-chip-selected .e-chips-close.e-icon {
    left: 0px;
}

.tailwind #organizer_popup .job {
    margin-top: -7px;
    margin-bottom: 5px;
}

.e-bigger.tailwind #organizer_popup .job {
    margin-top: -15px;
    margin-bottom: 5px;
}

.bootstrap5 #organizer.e-popup .job,
.bootstrap-dark #organizer.e-popup .job,
.bootstrap5-dark #organizer.e-popup .job,
.tailwind-dark #organizer.e-popup .job,
.fluent-dark #organizer.e-popup .job {
    margin-top: 0;
}

.e-bigger.bootstrap5 #organizer.e-popup .job,
.e-bigger.bootstrap-dark #organizer.e-popup .job,
.e-bigger.bootstrap5-dark #organizer.e-popup .job,
.e-bigger.tailwind-dark #organizer.e-popup .job,
.e-bigger.fluent-dark #organizer.e-popup .job {
    margin-top: -15px;
}
